Debian Bug report logs - #406448
RM: gtk-imonc -- RoQA; orphaned, dead upstream, very low

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Johannes Rohr <jorohr@gmail.com>

Date: Thu, 11 Jan 2007 09:33:14 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#406448; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Johannes Rohr <jorohr@gmail.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Johannes Rohr <jorohr@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: gtk-imonc
Date: Thu, 11 Jan 2007 10:23:44 +0100
Package: wnpp
Severity: normal

I intend to orphan the gtk-imonc package. I don't have access to a fli4l
routers anymore. Therefore I cannot verify gtk-imonc's proper
functioning any longer.

The latest upstream release is of Jan 2005. It already has a bug,
preventing proper remote updates of the router software.

My old email address, which is still in the control file is
jr.debian@rohr.org

Unfortunately I had to switch that one of because the load of daily spam
became just unbearable.

Thanks,

Johannes

-- System Information:
Debian Release: 4.0
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-3-k7
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)



Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#406448; Package wnpp. (Sun, 03 May 2009 18:15:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to bdefreese@debian.org:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Sun, 03 May 2009 18:15:02 GMT) Full text and rfc822 format available.

Message #12 received at 406448@bugs.debian.org (full text, mbox):

From: Barry deFreese <bdefreese@debian.org>
To: 406448@bugs.debian.org
Subject: RM: gtk-imonc -- RoQA; orphaned, dead upstream, very low popcon
Date: Sun, 03 May 2009 14:12:19 -0400
severity 406448 normal
reassign 406448 ftp.debian.org
retitle 406448 RM: gtk-imonc -- RoQA; orphaned, dead upstream, very low 
popcon

thank you

Thanks!

Barry deFreese
Debian QA




Severity set to `normal' from `normal' Request was from Barry deFreese <bdefreese@debian.org> to control@bugs.debian.org. (Thu, 23 Jul 2009 10:48:05 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Barry deFreese <bdefreese@debian.org> to control@bugs.debian.org. (Thu, 23 Jul 2009 10:48:06 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: gtk-imonc -- RoQA; orphaned, dead upstream, very low' from `O: gtk-imonc -- monitor and control 'fli4l' one-diskette routers'. Request was from Barry deFreese <bdefreese@debian.org> to control@bugs.debian.org. (Thu, 23 Jul 2009 10:48:06 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sat, 25 Jul 2009 11:15:28 GMT) Full text and rfc822 format available.

Notification sent to Johannes Rohr <jorohr@gmail.com>:
Bug acknowledged by developer. (Sat, 25 Jul 2009 11:15:28 GMT) Full text and rfc822 format available.

Message #23 received at 406448-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 406448-close@bugs.debian.org
Cc: gtk-imonc@packages.debian.org, gtk-imonc@packages.qa.debian.org
Subject: Bug#406448: fixed
Date: Sat, 25 Jul 2009 10:35:17 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

 gtk-imonc |  0.6.4.1-2 | source, alpha, amd64, armel, hppa, hurd-i386, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 406448@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/406448

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Mark Hymers (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 23 Aug 2009 07:38:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:07:41 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.